namespace NetinaShop.Domain.Enums;

public enum OrderStatus
{
    [Display(Name = "سبد خرید",Description = "ORDERBAG")]
    OrderBag = 0,

    [Display(Name = "ثبت شده", Description = "SUBMITTED")]
    Submitted = 1,

    [Display(Name = "پرداخت شده", Description = "PAID")]
    Paid = 2,

    [Display(Name = "ارسال شده", Description = "DELIVERED")]
    Delivered = 3,

    [Display(Name = "انجام شده", Description = "DONE")]
    Done = 4,

    [Display(Name = "کنسل شده", Description = "CANCELED")]
    Canceled = 5
}